Page MenuHomePhabricator

Report criteria is not displayed in web results
Closed, ResolvedPublic2 Story Points

Description

Note that the report criteria are not displayed above the results, in the web view:

I don't know if this is expected, but I don't like it. See the PDF results for a good time:

Event Timeline

awight created this task.Oct 30 2015, 5:48 AM
awight raised the priority of this task from to Normal.
awight updated the task description. (Show Details)
awight updated the task description. (Show Details)
awight set Security to None.
awight added subscribers: Aklapper, atgo, awight and 2 others.

I just pulled this into the sprint & added a fix - also trying to get this into core upstream

hmm - I know what the patch for this looks like but I don't seem to have linked it - will have to hunt to check where it's at

Eileenmcnaughton added a comment.EditedNov 19 2015, 8:38 PM

OK I just tested this by going to https://live/civicrm/report/instance/40?reset=1&output=criteria and selecting a future date. I see the below so I feel this is fixed. @awight you logged this - ok to close?

awight closed this task as Resolved.Nov 19 2015, 10:54 PM

Yes! Thanks for fixing.

mmodell removed a subscriber: awight.Jun 22 2017, 9:51 PM